Get subscriptionAsk AIget https://api.mollie.com/v2/customers/{customerId}/subscriptions/{subscriptionId}Retrieve a single subscription by its ID and the ID of its parent customer. Access withAPI keyOrganization access token with subscriptions.readOAuth access with subscriptions.readPath ParamscustomerIdstringrequiredProvide the ID of the related customer.subscriptionIdstringrequiredProvide the ID of the related subscription.Query ParamstestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200The subscription object. 404No entity with this ID exists.Updated 8 days ago